pype.modules.avalon\_apps package
=================================

.. automodule:: pype.modules.avalon_apps
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pype.modules.avalon\_apps.avalon\_app module
--------------------------------------------

.. automodule:: pype.modules.avalon_apps.avalon_app
   :members:
   :undoc-members:
   :show-inheritance:

pype.modules.avalon\_apps.rest\_api module
------------------------------------------

.. automodule:: pype.modules.avalon_apps.rest_api
   :members:
   :undoc-members:
   :show-inheritance:
